Mailinglist Archive: opensuse-packaging (171 mails)

< Previous Next >
[opensuse-packaging] skrooge build: kde version specific directories
Hello mates,

i'm trying to update skrooge atm. But i have a curious problem and don't know
how to package this.

Skrooge builds a module for grantlee.

The output is:
%{_libdir}/grantlee/0.1/ (For 11.4, 12.1)
%{_libdir}/grantlee/0.2/ (For 12.1 Uns., Fac)

I'm guessing that i have to define which one matches with a special KDE

Anything like:
%if 0%{?_kde4_version} => 4.8.0

But do we have that macro? Or how can i do this job?

cu Sascha
Sincerly yours
Sascha Manns - open-slx GmbH
Community Agent / Documentation Specialist
Web (business):
Web (private):
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >